{#
 * Copyright (C) 2014, Champs Libres Cooperative SCRLFS, <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}
{%  extends "@ChillMain/layout.html.twig" %}


{% block title title|trans %}

{% block content %}
<div class="col-md-10 col-xxl search-list">

    <h1>{{ title|trans }}</h1>

    {{ form_start(form) }}

    {% for f in form %}
        {% if f.vars.name != 'submit' %}
          {{ form_row(f) }}
        {% endif %}
    {% endfor %}

    <ul class="record_actions">
        <li>
            {{ form_widget(form.submit, { 'attr' : { 'class': 'btn btn-create change-icon' } } ) }}
        </li>
    </ul>

    {{ form_end(form) }}

</div>
{% endblock %}
